$(function() {
		$("#tabs").tabs();
	});
	
	
$(function() {
    $(".anyClass").jCarouselLite({
        btnNext: ".next",
        btnPrev: ".prev"
    });
});
	
	
$(function() {
// OPACITY OF BUTTON SET TO 50%
$(".anyClass li").css("opacity","0.3");
		
// ON MOUSE OVER
$(".anyClass li").hover(function () {
										  
// SET OPACITY TO 100%
$(this).stop().animate({
opacity: 1.0
}, "slow");
},
		
// ON MOUSE OUT
function () {
			
// SET OPACITY BACK TO 50%
$(this).stop().animate({
opacity: 0.3
}, "slow");
});
});